
Redmine - Patch #29736

Galician translation update for 3.4-stable

2018-10-06 08:32 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.7   

Description

Copied from #27992. Translated by Guillermo ML.

Related issues:

Copied from Redmine - Patch #27992: Galician translation update Closed

Associated revisions

Revision 17581 - 2018-10-06 09:03 - Go MAEDA

Galician translation update for 3.4-stable (#29736).

Patch by Guillermo ML.

History

#1 - 2018-10-06 08:32 - Go MAEDA

- Copied from Patch #27992: Galician translation update added

#2 - 2018-10-06 08:33 - Go MAEDA

- File deleted (gl.yml.patch)

#3 - 2018-10-06 08:33 - Go MAEDA

- File deleted (gl.yml)

#4 - 2018-10-06 08:33 - Go MAEDA

- File deleted (gl.yml.patch)

#5 - 2018-10-06 08:33 - Go MAEDA

- File deleted (gl.yml)

#6 - 2018-10-06 09:03 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed. Thank you for your contribution.

Files

gl_3.4-stable.yml.patch 15.6 KB 2018-01-15 Guillermo ML

gl_3.4-stable_updated.yml 58.4 KB 2018-01-15 Guillermo ML

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/27992
http://www.tcpdf.org

